﻿@model CreateModel
<div class="bg-primary  m-1 р-1 text-white"><h4>Create  User</h4></div>
<div asp-validation-summary="All" class="text-danger"></div>
<form asp-action="Create" method="post">

    <div class="form-group">
        <label asp-for="Name"></label>
        <input asp-for="Name" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Email"></label>
        <input asp-for="Email" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="Password"></label>
        <input asp-for="Password" class="form-control" />
    </div>
    <button type="submit" class="btn  btn-primary">Create</button>
    <a asp-action="Index" class="btn btn-secondary">Cancel</a>
</form>